body {
	margin: 0px;
	font: 1.0em Georgia, Verdana, Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 0.9em;
	width: 300px;
	margin: 50px 0px 0px 50px;
	font-weight:bold;
}

h2 {
	font-size: 0.9em;
	margin: 50px 0px 0px 50px;
	font-weight:bold;
}

.main-font {
	font-size: 0.9em;
	width: 300px;
	margin: 10px 0px 0px 50px;
	font-weight:normal;
}

.main-font02 {
	font-size: 0.9em;
	margin: 10px 0px 0px 50px;
	font-weight:normal;
}

.main-font03 {
	font-size: 0.7em;
	width: 300px;
	margin: 10px 0px 0px 50px;
	font-weight:normal;
}

.small-font {
	font-size: 0.7em;
	margin: 0px 0px 0px 50px;
	font-weight:normal;
}

.des-font {
	color: #999999;
	text-decoration:none;
	font-size: 0.7em;
	margin: 0px 10px 0px 50px;
	font-weight:normal;
}

.prev-link {
	font-size: 0.9em;
	margin: 0px 0px 0px 50px;
}

.next-link {
	font-size: 0.9em;
	margin: 0px 15px 0px 0px;
}

a {
	color: #000000;
	text-decoration: underline;
}

.form-element {
	width: 180px;
	border: 1px solid #000000;
	font: 0.7em Georgia, Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}

.button01 {
	width:100px;
	font: 0.9em Georgia, Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
	background-color:#ffffff;
}
